.ttm-page-title-row { 
    display: block;
    padding-top: 1px; 
    padding-bottom: 1px;
    z-index: 11;
}

.sin-espacio{ 
   padding: 0px;
}

.titulo-especialidad{ 
   position: relative;
    top: -80px;
    left: -30px;
    display: inline-block;
    background-color: #0571b3;
    color: #fff;
    padding: 5px 10px;
    font-size: 1.2em;

}

.texto-negro{ 
    color:#fff;
    line-height: 1.3em;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .9);
  }

.texto-negro2{ 
    color:#000;
  }



.pd-5{
    padding: 5px 0 0 0;
    width: 100%;
}

div.product .ttm-tabs .content-tab {
    padding: 1px 0 0 0; 
    width: 100%;
}

.ttm-tabs .content-tab {
    margin-top: 1px;
    width: 100%;
}

.owl-carousel .owl-item img {
    display: inline-block;
    width: 100%;
    }

.ttm-pricing-plan .ttm-ptable-main {
    padding: 1px 0 1px;
    display: block;
    position: relative;
}


#site-header-menu #site-navigation .menu ul {
    padding: 5px;
    margin: 0px;
}


.ttm-header-style-classicinfo .ttm-content-wrapper {
    position: relative;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #f9fafa;
}


.slider-mediglobal {
   overflow: visible;
  height: 350px;
}



.rev_slider_wrapper {
    width: 100%;
    height: 400px;
}



.rev_slider_wrapper, .rev_slider, .tp-fullwidth-forcer, .rev_slider .tp-bgimg.defaultimg {
    max-height: 420px !important;

}







@media only screen and (min-width: 1200px){
.ttm-header-style-classicinfo .ttm-contact {
    position: relative;
    padding-left: 20px;
    float: right;
    line-height: 48px;
    bottom: -8px;
    font-size: 15px;
    color: #fff;
    font-weight: 500;
    font-family: "Saira",Arial,Helvetica,sans-serif;
    }
    
    #site-header-menu #site-navigation .menu > ul > li > a {
    display: block;
    margin: 0px;
    padding: 0px 18px 0px 18px;
    text-decoration: none;
    position: relative;
    z-index: 1;
    height: 50px;
    line-height: 90px;
}
    
    
}
}

.rev-slidebg {
    width: 100%;
    height: 350px;
    overflow: hidden;
}
